from NumericUnitCell import *


nSpinsX = 2
nSpinsY = 2

    
nUC = NumericUnitCell(nSpinsX,nSpinsY)

for x in range(nSpinsX):
    for y in range(nSpinsY):
        print nUC.numericArray[x][y].indices
        print nUC.numericArray[x][y].Lneighbor
